# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = flac-doc
pkgbase = flac
pkgver = 1.3.3-2
pkgdesc = Free Lossless Audio Codec documentation
url = https://xiph.org/flac/
builddate = 1590021812
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5585149
arch = aarch64
license = BSD
license = GPL
depend = flac
makedepend = nasm
makedepend = doxygen
